.ima-infoit-container {
	margin-left: auto;
	margin-right: auto;
}
.ima-infoit-videoplayer {
	position: relative;
	background: #000 url("play.png") no-repeat center center;
	margin-left: auto;
	margin-right: auto;
}
.content_video { overflow: hidden; }
.ima-infoit-content-wrapper {
	position: relative;
	top: 0px;
	left: 0px
}
.ima-infoit-playpause, .ima-infoit-replay {
	position: absolute;
	left: 20px;
	bottom: 20px;
	height: 40px;
	width: 100px;
	border-style: none;
	font-weight: bold;
	font-size: 25px;
	opacity: 0.5;
	background-color: #fff;
	border-radius: 5px;
	border: 1px transparent solid;
	color: #000;
	cursor: pointer;
	line-height: 0;
}
.ima-infoit-replay { display: none; }
.ima-infoit-playpause:hover, .ima-infoit-replay:hover {
	border: 1px #f00 solid;
	color: #f00;
}
.ima-infoit-fullscreen {
	position: absolute;
	bottom: 20px;
	right: 20px;
	height: 40px;
	width: 100px;
	border-style: none;
	font-weight: bold;
	font-size: 25px;
	opacity: 0.5;
	background-color: #fff;
	border-radius: 5px;
	border: 1px transparent solid;
	color: #000;
	cursor: pointer;
	line-height: 0;
}
.ima-infoit-fullscreen:hover {
	border: 1px #f00 solid;
	color: #f00;
}
.ima-infoit-content, .ima-infoit-adcontainer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 640px;
	height: 480px;
}
/** VAST **/
.vast-skip-button {
	display: block;
	position: absolute;
	top: 5px;
	right: 0;
	width: auto;
	background-color: #000;
	color: #AAA;
	font-size: 12px;
	font-style: italic;
	line-height: 12px;
	padding: 10px;
	z-index: 2;
}
.vast-skip-button.enabled {
	cursor: pointer;
	color: #fff;
}
.vast-skip-button.enabled:hover {
	cursor: pointer;
	background: #333;
}
.vast-blocker {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
/* Ad playback */
.vjs-ad-playing.vjs-ad-playing .vjs-progress-control { pointer-events: none; }
.vjs-ad-playing.vjs-ad-playing .vjs-play-progress { background-color: #ffe400; }
/* Ad loading */
.vjs-ad-playing.vjs-ad-loading .vjs-loading-spinner { display: block; }
